.gallery-wrap {
	text-align:center;
	width: 74%;
	max-width: 2100px;
	margin: 0 auto;
}

.gallery-item {
	width: 33.3%;
	text-align: left;
	margin-bottom: 30px;
}

.tax-mh_collections .gallery-item {width: 50%;} 

.gallery-inner {
	padding: 0;
	margin: 0 2.238%;
	background: #272727;
}

.gallery-image img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}

.gallery-content {
	padding: 9.333% 8.666% 6.666% 8.333%;
	color: #ffffff;
}

.gallery-content em {
	font-size: 107%;
	font-family: Georgia;
	line-height: 1.25em;
}

.g-link {
	display: block;
	color: #ffffff;
	font-size: 145%;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.5em;
}

.g-link span {
	display: inline-block;
	float: right;
}

@media screen and (max-width: 969px) {
	.gallery-item {
		width: 33.3%;
	}
}
@media screen and (max-width: 641px) {
	.gallery-item {
		width: 50%;
	}
}

@media (max-width: 413px){
	.gallery-item {
		width: 100%;
	}	}
